/* CSS Document */
* {margin:0; padding:0;	font-size:100%;}
body {text-align:center;}

img {vertical-align:top;}
a img {border:0;}

table {border-collapse:collapse; border:0;}

html, input, textarea {font-family:Arial, Helvetica, sans-serif; font-size:0.75em; line-height:1.333em; color:#000;}
input, select {vertical-align:middle; font-weight:normal;}

a {text-decoration:underline; color:#000;}
a:hover {text-decoration:none;}
.border2 p{text-decoration:none;}
.border2 p a{text-decoration:none; border-bottom:1px solid #048ee5;}


ul {list-style:none;}
ul li {font-size:1.020em; line-height:1em; color:#148DB3; padding-bottom:12px;}
li a {color:#148DB3;} 

.float-l {float:left;}
.float-r {float:right;}
.clear {clear:both; font-size:0%; line-height:0%; height:0;}

.col-1,
.col-2,
.col-3,
.col-4 {float:left;}

/*************** header ***************/
#header {background:url(images/page-tail.jpg) left top repeat-x;}

.logo {float:left; padding:26px 0 21px 28px;}

.menu {padding:0 0 0 29px; background:url(images/menu-bg.png) 31px top no-repeat;}
.menu li {float:left; background:url(images/menu-border.jpg) left top no-repeat; padding:0 0 0 2px;}
.menu .first {background:none; padding-left:0;}

.menu li a {display:inline-block; font-family:Tahoma, Geneva, sans-serif; font-size:1.154em; font-weight:bold; color:#FFF; cursor:pointer; text-decoration:none;}
.menu li a span {display:inline-block; padding:19px 27px 21px;}
.menu li a:hover, .menu .act {color:#148DB3; background:url(images/menu-tail-un.jpg) left top repeat-x;}

.menu .first a:hover span, .menu .first .act span {background:url(images/menu-left-un.jpg) left top no-repeat;}
.menu .last a:hover span, .menu .last .act span {background:url(images/menu-right-un.jpg) right top no-repeat;}

.slogan {background:;text-align:left; padding:0 0 0 0;height:280px; width:980px; margin:0 0 0 27px;}

/*************** content ***************/
#banners-line {background:#69C3D6 url(images/banners-tail.jpg) left top repeat-x; width:100%; display:block; font-size:0.083em; line-height:0.21em; font-style:italic; color:#204B55; height:15px; margin-top:0px; }
.banner-pad {width:960px; overflow:hidden; display:block;}

.wrapper {width:100%; overflow:hidden;}
.img-indent {float:left; margin:2px 10px 0 0;}
.phone {float:right; margin-right:135px;}
.box2 .phone {margin-right:2px;}
cite {font-style:normal; display:block; padding-bottom:16px;}


#content {background:url(images/content-tail.jpg) left top repeat-x; padding:15px 0 61px;}
#content .col-1 {padding-left:31px; border-radius: 10px; margin-left:10px; padding:20px 10px; border:1px solid #e5e5e5}
#content .col-2 {padding-left:10px;}
#content .col-3 {padding-right:31px;}
#content .col-4 {padding-left:31px;}

.text {padding:0 20px 0 31px;}

.img-border {border:1px solid #E6E6E6; padding:3px;}

.border1 {background:url(images/banners-border.jpg) left top no-repeat; }
.border2 {background:url(images/border2-tail.gif) left bottom repeat-x; padding-bottom:44px; margin-bottom:14px;}
.border3 {background:url(images/border3-tail.gif) left top repeat-y;}


/*************** titles ***************/
.title {margin:7px 0 23px;}
.title-un {margin:30px 0 26px;}
#banners .title {margin:18px 0 6px;}
.box2 .title {margin:0 0 10px;}

.title-img1, .title-img2 {padding-left:26px;}
.title-img1 {background:url(images/title-img1.gif) left 9px no-repeat;}
.title-img2 {background:url(images/title-img2.gif) left 9px no-repeat;}

h2 {font-size:1.083em; color:#384245; font-weight:normal; font-style:italic; padding-bottom:12spx;}
h2 a {font-size:0.923em; color:#000; font-style:normal;}

h3 {color:#1D1D1D; padding-bottom:10px;}
h3 a {font-size:1.083em; color:#69C2D5;}

h4 {font-size:1.083em; color:#69C2D5;}

h5 {text-align:right;}

.text-style1 {font-size:1.083em; line-height:1.262em; padding-bottom:7px;}
.text-style2 {font-size:1em;}

/*************** links ***************/
.link, .link a {color:#1D1D1D;}
.link a {font-weight:bold;}

#banners .link {color:#FFF; background:url(images/link-marker.gif) left 5px no-repeat; text-decoration:underline; font-weight:bold; padding-left:11px;}
#banners .link:hover {text-decoration:none;}

.button {display:block; color:#1D1D1D; text-decoration:none; line-height:1em; float:left; cursor:pointer; background:url(images/button-tail.gif) left top repeat-x;}
.button span {display:block; background:url(images/button-left.gif) left top no-repeat;}
.button strong {display:block; background:url(images/button-right.gif) right top no-repeat; padding:9px 12px 10px;}
.button:hover {text-decoration:none; color:#69C2D5;}

.list li {padding-bottom:17px;}

.link-un {color:#148DB3;}
.mail {color:#232323;}

/*************** boxes ***************/
.box {background:#F6F6F6 url(images/box-tail.gif) left bottom repeat-x;}
.box .box-left {background:url(images/box-tail.gif) left top repeat-y;}
.box .box-top {background:url(images/box-tail.gif) left top repeat-x;}
.box .box-right {background:url(images/box-tail.gif) right top repeat-y;}
.box .box-top-left {background:url(images/box-top-left.gif) left top no-repeat;}
.box .box-top-right {background:url(images/box-top-right.gif) right top no-repeat;}
.box .box-bot-left {background:url(images/box-bot-left.gif) left bottom no-repeat;}
.box .box-bot-right {background:url(images/box-bot-right.gif) right bottom no-repeat; width:100%;}
.box .inner {padding:23px 10px 25px 10px;}

.box2 {background:url(images/map-bg.png) left top repeat; color:#585858; line-height:19px; padding:15px 15px 12px 15px; border-radius:7px; border:1px solid #e5e5e5;}
.box2 strong, .box2 strong a {color:#1D1D1D;}

/*************** form ***************/
#searchForm {float:right; padding:59px 28px 0 0;}
#searchForm input {margin-right:2px; border:none; background:url(images/search-input.jpg) left top no-repeat; color:#FFF; padding:3px 0 0 20px; font-size:1em;}
#searchForm a {float:left; text-decoration:none; font-size:0.917em; font-weight:bold; color:#148DB3; background:url(images/search-button.jpg) left top no-repeat;
	padding:2px 10px;}
#searchForm a:hover {color:#FFF;}

#contactForm {padding:3px 0 0 0px;}
#contactForm input, #contactForm textarea {font-size:1em; line-height:1em; color:#FFF; background:#99CBDB; border:1px solid #A2D5E7; border-top:1px solid #298AA6; padding:1px 0 0 7px;}
#contactForm textarea {overflow:hidden; margin-bottom:26px;}
#contactForm a {float:right; margin:0 2px 0 14px;}

/*************** positioning ***************/
#banners p {padding-bottom:9px;}
p {padding-bottom:22px;}

.margin1 {margin:2px 0 20px;}

.padding1 {padding:0 10px 27px 31px;}
.padding2 {padding-bottom:28px;}
.padding3 {padding-bottom:22px;}
.padding4 {padding-bottom:0;}
.padding5 {padding-bottom:16px;}
.padding6 {padding-left:12px;}
.padding7 {padding-bottom:40px !important;}
.padding8 {padding-right:56px;}
.padding9 {padding-bottom:12px;}

/*************** page-3 ***************/
#page-3 #content .col-1 {padding-right:26px;}
#page-3 #content .col-2 {padding-left:19px;}

/*************** page-4 ***************/
#page-4 #content .col-1 {padding-right:26px;}
#page-4 #content .col-2 {padding-left:19px;}

/*************** page-5 ***************/
#page-5 #content .col-1 {padding-right:31px;}
#page-5 #content .col-2 {padding-left:19px;}

/*************** page-7 ***************/
#page-7 #content .col-1 {padding:0 31px 0 0;}
#page-7 #content .col-2 {padding-left:31px;}
#page-7 #content .col-3 {padding-right:0px;}
#page-7 #content .col-4 {padding-left:40px;}

#page-7 .phone {margin-right:80px;}

/*************** footer ***************/
#footer {background:url(images/footer-tail.jpg) left top repeat-x; color:#204B55; padding:15px 0 12px; width:100%; min-width:1024px;}
#footer a {border-left:0 solid #204B55; padding:0 4px; margin:0 2px 0 2px; text-decoration:underline; color:#204B55; font-weight:bold; }
#footer a:hover {text-decoration:none;}
.footer{width:960px; height:auto; display:block; margin:0 auto; padding:0;}

blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
blockquote {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/blockquote.png");
    background-origin: padding-box;
    background-position:15px 9px 15px 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    font-size: 13px;
    font-style: italic;
    line-height:22px;
    margin-bottom: 20px;
    padding-bottom: 0;
    padding-left:35px;
    padding-right: 0;
    padding-top: 5px;
}
blockquote, q {
    quotes: none;
}
.inner img{
    -moz-transition-duration: 300ms;
    -moz-transition-property: shadow;
    -moz-transition-timing-function: ease;
    box-shadow: 0 1px 12px hsl(0, 0%, 67%);
}
.padding3 li{list-style:disc; margin:0 0 0 15px; padding:3px 0; line-height:20px; color:#2f2f2f}
.padding3 li a{color:#2f2f2f; text-decoration:none; font-size:14px;}

#footer-navigation ul {
    margin:0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 7px;
}
#footer-navigation ul li {
    display: inline;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-left:10px;
    padding: 0;
}
#footer-navigation ul li a{
	font-weight:normal;
	text-decoration:none;
}
#footer-navigation ul li a:hover{
	font-weight:normal;
	text-decoration:underline;
}

/* Contact CSS START*/

input, textarea {background:#f8f8f8; border:1px solid #e7e7e7; font-size:14px; padding:10px; color:#666;}
input:focus, textarea:focus {  border: 1px solid #bddae3; -webkit-box-shadow: 0px 0px 4px #6a9ec9; -moz-box-shadow: 0px 0px 4px #6a9ec9; box-shadow: 0px 0px 4px #6a9ec9;}
#contactform div {padding-bottom:24px;}
#contactform label { display:block; vertical-align: top; color:#ababab; margin-bottom:7px;}
#contactform label.error {display:block; width:100%; font-style:italic;  height:25px; margin-bottom:-25px; font-size:11px; color:#dd8b8b;}
#contactform input {width:320px;}
#contactform textarea {width:460px;}
#contactform input.error { border: 1px dotted #f4cbcb; background:#f8eded; }
#contactform input.button {font-size:13px; width:auto; color:#919191; line-height:40px; text-align:center; border:none;}
p.error {color:#dd8b8b; font-weight:bold;}
p.success {color:#64ba7c; font-size:14px; font-weight:bold; padding-bottom:2px; }
p.success2 {padding-bottom:8px; }
.button, body input#submit, body #main .sidebar input.wpcf7-submit, input.wpcf7-submit, body footer .wpcf7 input.wpcf7-submit {font-weight:900;  position: relative; cursor: pointer; text-decoration: none;
	background-color:#f8f8f8;
	background-image: url(images/button-gradient.png);
	background-position:top left;
	background-repeat: repeat-x;
	display: inline-block;
	padding: 10px 14px;
	line-height: 1;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 0 #d2d2d2;
	-webkit-box-shadow: 0 1px 0 #d2d2d2;
	box-shadow:  0 1px 0 #d2d2d2;
	border-top:1px solid #dcdcdc;
	border-left:1px solid #d4d4d4;
	border-right:1px solid #d6d6d6;
	border-bottom:1px solid #bababa;
}
.button:hover, body input#submit:hover, body #main .sidebar input.wpcf7-submit:hover, input.wpcf7-submit:hover, body footer .wpcf7 input.wpcf7-submit:hover {background-position:bottom left; text-decoration:none;}

/* Contact CSS END  */


.slideshow_container
{
float: left;
height:280px;
}

.sl_col1 ,.sl_col2 ,.sl_col3, .sl_col4
{
float:left;
}

.sl_col2 
{
width: 200px;
display: block;
padding-top: 100px;
}
.sl_col4 
{
width:200px;
padding-top:5px;}

.sl_col3
{
width:200px; padding-left:10px;padding-top:5px;

}

.textItem
{
width:200px;
line-height:27px;
}

.sl_col1 .para
{
color:#000;
font-weight:bold;
padding-left:25px;
width:240px;
padding-top:5px;
}

.bighaeding
{
font-size:16px;
text-align:center;
}

.contact_top {
    color:#FFF;
    font-size: 18px;
    height:auto;
    margin-top:20px;
    width: 360px !important;
	float:right;
	text-align:center !important;
}
.contact_top p  {
	margin:5px 0;
	padding:2px 0;
}
.contact_top p a {
    color:#FFF;
    font-size: 18px;
}

#player{margin-left:12px;}

#jCarouselLiteDemo .carousel  {
    padding: 10px 0 0 0;
    margin: 0 0 20px 10px;
    position: relative;     
}
    #jCarouselLiteDemo .digg {
        position: absolute;
        left: 610px;
        top: 110px;
    }
    #jCarouselLiteDemo .main {
        margin-left: 40px;
    }

    #jCarouselLiteDemo .demo em {
        color: #FF3300;
        font-weight: bold;
        font-size: 60%;        
        font-style: normal;
    }
    #jCarouselLiteDemo .carousel button { /*Don't remove this. we still use this for individual demos. only the front pages use images as of now*/
        float: left;
    }              
    #jCarouselLiteDemo .carousel a.prev, #jCarouselLiteDemo .carousel a.next {
        display: block;
        float: left;
        width: 30px;
        height: 143px;
        text-decoration: none;
        background: url("/image/imageNavLeft.gif") left 60px no-repeat;
    }
        #jCarouselLiteDemo .carousel a.next {
            background: url("/image/imageNavRight.gif") right 60px no-repeat;
        }
            #jCarouselLiteDemo .carousel a.next:hover {
                background-image: url("/image/imageNavRightHover.gif");
            }
            #jCarouselLiteDemo .carousel a.prev:hover {
                background-image: url("/image/imageNavLeftHover.gif");
            }    
            #jCarouselLiteDemo .carousel a:hover, #jCarouselLiteDemo .carousel a:active {
                border: none;
                outline: none;
            }                 
    #jCarouselLiteDemo .carousel .jCarouselLite {
        border: 1px solid black;
        float: left;
        background-color: #dfdfdf;
        
        /* Needed for rendering without flicker */
        position: relative;
        visibility: hidden;
        left: -5000px;
    }
        #jCarouselLiteDemo .carousel ul {
            margin: 0;
        }
        #jCarouselLiteDemo .carousel li img, 
        #jCarouselLiteDemo .carousel li p {
            background-color: #fff;
            width: 150px;
            height: 118px;
            margin: 10px;
        }
        
        #jCarouselLiteDemo .widget img {
            cursor: pointer;
        }
            #jCarouselLiteDemo .mid {
                margin-left: 80px;
                width: 400px;
                height: 300px;
            }
            #jCarouselLiteDemo .vertical {
                margin-left: 170px;
            }
                #jCarouselLiteDemo .vertical .jCarouselLite {   /* so that in IE 6, the carousel div doesnt expand to fill the space */
                    width: 170px;
                }
            #jCarouselLiteDemo .imageSlider li img, 
            #jCarouselLiteDemo .imageSlider li p, 
            #jCarouselLiteDemo .imageSliderExt li img , 
            #jCarouselLiteDemo .imageSliderExt li p {
                width: 400px;
                height: 300px;
            }